Subject: LW used in Games..
From: Ron Evans <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 05:16:21 -0700

Would you happen to know any games that are using LW for their
> >> intro animations?  Wing Commander IV sure looks like it. I think the
> >> really hot games are using SGI though. I am pretty sure the intro for
> >> Mech Warrior II was done with SGI and Power Animator. And I know the
> >> intro for Chronomaster was SGI and Power Animator.

I just talked to a friend of mine at activision, and he said that the intro to 
Mechwarrior 2 was done on SGI, but that the incredible intro for the add-od pack, 
Ghost Bear's Leagacy was done by one of the Activision staff with Lightwave on his 
Amiga!

Ron
****************************************************
#   Ron E. Evans...... Film\3D Animation Major     # 
#           Columbia College Chicago               #
# "The Sun never sets on the Lightwave 3D empire!" # 
****************************************************